<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180ad66b2">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>108_senate_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2010-09-28</dateIngested>
    </extension>
    <titleInfo>
         <title>IMPACT OF STOCK OPTION EXPENSING ON SMALL BUSINESSES</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-108shrg95840</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-108shrg95840/html/CHRG-108shrg95840.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-108shrg95840/pdf/CHRG-108shrg95840.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2004-04-28</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>340 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.SM 1/2:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-108shrg95840</identifier>
    <identifier type="local">P0b002ee180ad66b2</identifier>
    <identifier type="ILS system id">000574763</identifier>
    <identifier type="former package identifier">f:95840.done.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2010-09-28</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-13</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-108shrg95840</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-108shrg95840</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress>108</congress>
         <session>2</session>
         <number>612</number>
         <heldDate>2004-04-28</heldDate>
         <preferredCitation>S. Hrg. 108-612</preferredCitation>
    </extension>
    <extension>
         <searchTitle>IMPACT OF STOCK OPTION EXPENSING ON SMALL BUSINESSES</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-108shrg95840</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <isAppropriation>false</isAppropriation>
         <jacketId>95-840</jacketId>
         <congCommittee authorityId="sssb00" chamber="S" congress="108" type="S">
                                                            
                        
              <name type="authority-standard">Committee on Small Business and Entrepreneurship</name>
                                                            
                        
              <name type="authority-short">Small Business and Entrepreneurship</name>
                                                        
                    
        </congCommittee>
         <congMember bioGuideId="A000121" chamber="S" congress="108" party="R" role="COMMMEMBER" state="VA">
                                                            
                        
              <name type="parsed">GEORGE ALLEN of Virginia</name>
                                                            
                        
              <name type="authority-fnf">George Allen</name>
                                                            
                        
              <name type="authority-lnf">Allen, George</name>
                                                            
                        
              <name type="authority-other">George F. Allen</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="B000382" chamber="S" congress="108" party="R" role="COMMMEMBER" state="UT">
                                                            
                        
              <name type="parsed">ROBERT F. BENNETT of Utah</name>
                                                            
                        
              <name type="authority-fnf">Robert F. Bennett</name>
                                                            
                        
              <name type="authority-lnf">Bennett, Robert F.</name>
                                                            
                        
              <name type="authority-other">Robert Bennett</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="B000611" chamber="S" congress="108" party="R" role="COMMMEMBER" state="MO">
                                                            
                        
              <name type="parsed">CHRISTOPHER S. BOND of Missouri</name>
                                                            
                        
              <name type="authority-fnf">Christopher S. Bond</name>
                                                            
                        
              <name type="authority-lnf">Bond, Christopher S.</name>
                                                            
                        
              <name type="authority-other">Christopher Bond</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="B001126" chamber="S" congress="108" party="R" role="COMMMEMBER" state="MT">
                                                            
                        
              <name type="parsed">CONRAD BURNS of Montana</name>
                                                            
                        
              <name type="authority-fnf">Conrad R. Burns</name>
                                                            
                        
              <name type="authority-lnf">Burns, Conrad R.</name>
                                                            
                        
              <name type="authority-other">Conrad Burns</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="B001233" chamber="S" congress="108" party="D" role="COMMMEMBER" state="IN">
                                                            
                        
              <name type="parsed">EVAN BAYH of Indiana</name>
                                                            
                        
              <name type="authority-fnf">Evan Bayh</name>
                                                            
                        
              <name type="authority-lnf">Bayh, Evan</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C000127" chamber="S" congress="108" party="D" role="COMMMEMBER" state="WA">
                                                            
                        
              <name type="parsed">MARIA CANTWELL of Washington</name>
                                                            
                        
              <name type="authority-fnf">Maria Cantwell</name>
                                                            
                        
              <name type="authority-lnf">Cantwell, Maria</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C000880" chamber="S" congress="108" party="R" role="COMMMEMBER" state="ID">
                                                            
                        
              <name type="parsed">MIKE CRAPO of Idaho</name>
                                                            
                        
              <name type="authority-fnf">Mike Crapo</name>
                                                            
                        
              <name type="authority-lnf">Crapo, Mike</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C001057" chamber="S" congress="108" party="R" role="COMMMEMBER" state="MN">
                                                            
                        
              <name type="parsed">NORMAN COLEMAN of Minnesota</name>
                                                            
                        
              <name type="authority-fnf">Norm Coleman</name>
                                                            
                        
              <name type="authority-lnf">Coleman, Norm</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="E000194" chamber="S" congress="108" party="R" role="COMMMEMBER" state="NV">
                                                            
                        
              <name type="parsed">JOHN ENSIGN of Nevada</name>
                                                            
                        
              <name type="authority-fnf">John Ensign</name>
                                                            
                        
              <name type="authority-lnf">Ensign, John</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="E000285" chamber="S" congress="108" party="R" role="COMMMEMBER" state="WY">
                                                            
                        
              <name type="parsed">MICHAEL ENZI of Wyoming</name>
                                                            
                        
              <name type="authority-fnf">Michael B. Enzi</name>
                                                            
                        
              <name type="authority-lnf">Enzi, Michael B.</name>
                                                            
                        
              <name type="authority-other">Michael Enzi</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="E000286" chamber="S" congress="108" party="D" role="COMMMEMBER" state="NC">
                                                            
                        
              <name type="parsed">JOHN EDWARDS of North Carolina</name>
                                                            
                        
              <name type="authority-fnf">John Edwards</name>
                                                            
                        
              <name type="authority-lnf">Edwards, John</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="F000442" chamber="S" congress="108" party="R" role="COMMMEMBER" state="IL">
                                                            
                        
              <name type="parsed">PETER G. FITZGERALD of Illinois</name>
                                                            
                        
              <name type="authority-fnf">Peter Fitzgerald</name>
                                                            
                        
              <name type="authority-lnf">Fitzgerald, Peter</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="H000206" chamber="S" congress="108" party="D" role="COMMMEMBER" state="IA">
                                                            
                        
              <name type="parsed">TOM HARKIN of Iowa</name>
                                                            
                        
              <name type="authority-fnf">Tom Harkin</name>
                                                            
                        
              <name type="authority-lnf">Harkin, Tom</name>
                                                            
                        
              <name type="authority-other">Thomas Richard Harkin</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="K000148" chamber="S" congress="108" party="D" role="COMMMEMBER" state="MA">
                                                            
                        
              <name type="parsed">JOHN F. KERRY of Massachusetts</name>
                                                            
                        
              <name type="authority-fnf">John F. Kerry</name>
                                                            
                        
              <name type="authority-lnf">Kerry, John F.</name>
                                                            
                        
              <name type="authority-other">John Forbes Kerry</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="L000261" chamber="S" congress="108" party="D" role="COMMMEMBER" state="MI">
                                                            
                        
              <name type="parsed">CARL LEVIN of Michigan</name>
                                                            
                        
              <name type="authority-fnf">Carl Levin</name>
                                                            
                        
              <name type="authority-lnf">Levin, Carl</name>
                                                            
                        
              <name type="authority-other">Carl Milton Levin</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="L000304" chamber="S" congress="108" party="D" role="COMMMEMBER" state="CT">
                                                            
                        
              <name type="parsed">JOSEPH I. LIEBERMAN of Connecticut</name>
                                                            
                        
              <name type="authority-fnf">Joseph I. Lieberman</name>
                                                            
                        
              <name type="authority-lnf">Lieberman, Joseph I.</name>
                                                            
                        
              <name type="authority-other">Joseph Lieberman</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="L000550" chamber="S" congress="108" party="D" role="COMMMEMBER" state="LA">
                                                            
                        
              <name type="parsed">MARY LANDRIEU of Louisiana</name>
                                                            
                        
              <name type="authority-fnf">Mary L. Landrieu</name>
                                                            
                        
              <name type="authority-lnf">Landrieu, Mary L.</name>
                                                            
                        
              <name type="authority-other">Mrs. Mary Landrieu</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="P000590" chamber="S" congress="108" party="D" role="COMMMEMBER" state="AR">
                                                            
                        
              <name type="parsed">MARK PRYOR of Arkansas</name>
                                                            
                        
              <name type="authority-fnf">Mark L. Pryor</name>
                                                            
                        
              <name type="authority-lnf">Pryor, Mark L.</name>
                                                            
                        
              <name type="authority-other">Mr. Mark Lunsford Pryor</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S000663" chamber="S" congress="108" party="R" role="COMMMEMBER" state="ME">
                                                            
                        
              <name type="parsed">OLYMPIA J. SNOWE of Maine</name>
                                                            
                        
              <name type="authority-fnf">Olympia J. Snowe</name>
                                                            
                        
              <name type="authority-lnf">Snowe, Olympia J.</name>
                                                            
                        
              <name type="authority-other">Olympia Snowe</name>
                                                        
                    
        </congMember>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Small Business and Entrepreneurship</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>George Allen</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert F. Bennett</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Christopher S. Bond</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Conrad R. Burns</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Evan Bayh</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Maria Cantwell</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Crapo</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Norm Coleman</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Ensign</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Michael B. Enzi</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Edwards</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Peter Fitzgerald</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Harkin</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John F. Kerry</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Carl Levin</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joseph I. Lieberman</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mary L. Landrieu</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark L. Pryor</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Olympia J. Snowe</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
</mods>